/* =Reset
------------------------------------------------------------------------------------------------------------- */
@charset "utf-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{
  font-size:100%;
  line-height:1.2em;
  margin:0;
  padding:0;
  border:0;
  vertical-align:baseline;
  word-wrap:break-word;
  outline: 0;
}
img{
  vertical-align:bottom;
}
body{
  line-height:1;
  font-weight:normal;
}
ol,ul{
  list-style:none;
}
blockquote,q{
  quotes:none;
}
blockquote:before,blockquote:after,q:before,q:after{
  content:'';
  content:none;
}
table{
  border-collapse:collapse;
  border-spacing:0;
}
caption,th,td{
  font-weight:normal;
  text-align:left;
}
h1,h2,h3,h4,h5,h6{
  clear:both;
  font-weight:normal;
}
a:focus{
  /*outline:thin dotted;*/
  outline: none;
}
a, a:hover, a:visited{
  text-decoration:none;
  text-shadow:none;
}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{
  display:block;
}
audio,canvas,video{
  display:inline-block;
}
audio:not([controls]){
  display:none;
}
del{
}
ins{
  background:#fff9c0;
  text-decoration:none;
}
.clear{
  clear:both;
  float:auto;
}
.center{
  text-align:center;
}
A H4,
H4 A{
  font-size: 1.2em;
  line-height: 1.5em;
  color: #5e511a;
  text-decoration: underline;
}
.severalmenu .price_info strong {
  color: #c00000;
}
#topicpath {
  font-size: 0.9em;
  line-height: 1.5em;
  margin: 0 auto;
  padding: 10px 10px 15px 10px;
  text-align: left;
}
#topicpath a{
  text-decoration:underline;
}
#frmInput label ,
.ttl_font{
  font-family: YuMincho, "HiraMinProN-W6", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", Meiryo, serif;
}
.right_bdy {
  float: right;
}
.left_bdy {
  float: left;
}

/*--------------------*
 *  default settings
 *--------------------*/
*{
  margin:0px;
  padding:0px;
}
html{
  -webkit-text-size-adjust: 100%;
  min-width: 320px !important;
}
body{
  width: 320px;
  min-width: 320px !important;
  _line-break:strict;
  font-size:14px;
  margin:0 ;
  padding:0 ;
  color:#efefef;
  background-color: #0C0C32;
  background-size:320px auto;
  font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Meiryo","メイリオ","Osaka","MS PGothic",arial,helvetica,sans-serif;
}
a{
  color:#AFEEEE;
  text-decoration:none;
}
h1,h2,h3,h4,h5,h6,
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{
  font-weight:bold;
}
.additional_day{
  color:#C00000;
}
hr{
  display:none;
}
#extra{ /* margin:5px 0; */}
.hide{
  line-height:0;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
}
#free_group .horizon,
#new_group .horizon{
  background: url(../../image_sp/contents/line.jpg) no-repeat 50% 50%;
  width: 90%;
  margin: 10px auto;
  height: 1px;
}
#header {
  position: relative;
}
#header P.att_0{
  position: absolute;
  top: 2px;
  left: 108px;
  font-size: 0.4em;
  color: #C2FFC2;
}
#header P.att_0_text{
  position: absolute;
  top: 135px;
  left: 218px;
}

/*--------------------*
 *  caption
 *--------------------*/
#free_group .caption,
#extra_group2 .caption,
#extra_group3 .caption,
#input_group .caption,
#new_group .caption,
#rec_single .caption,
#extra_group .caption{
  color: #000;
  font-size: 0.9em;
  padding: 2px 10px 5px;
  line-height: 1.5;
}
#free_group .caption{
  padding: 7px 10px 10px;
}
/*--------------------*
 *  nav
 *--------------------*/
#nav {
  padding: 6px 0;
}
#nav ul{
  display: table;
  border-collapse: separate;
  width: 320px;
}
#nav li{
  display:table-cell;
}
#nav li img {
  width: 100%;
  margin: 0 auto;
}
#nav li a,
#nav li span{
  display:inline-block;
  width:100%;
  padding: 6px 2px 8px;
  box-sizing:border-box;
  background-size:100% 100%;
}
#index #nav li a,
#index #nav li span{
  padding: 0px 2px;
}

#extra_header,#contents_base,#indexheader{width:320px;}
/*--------------------*
#page_ttl
*--------------------*/
#page_ttl{
}
/*--------------------
balloon common setting
--------------------*/
#frmInput #welcome_message_inner ,
#free_group h2 .balloon,
#rec_single h2 .balloon,
#input_group h2 .balloon,
#extra_group h2 .balloon{
  box-sizing: border-box;
  background: rgba(53,3,64,0.9);
  border: 1px solid #CA46D9;
  border-radius: 15px;
  color: #fff;
  box-shadow: 0 0 13px #B33BC3;
}
#frmInput #welcome_message_inner P span,
#free_group h2 .balloon span,
#input_group h2 .balloon span,
#rec_single h2 .balloon span,
#extra_group h2 .balloon span{
  color: #ff0;
}
/*--------------------*
.section_ftr
*--------------------*/
#frmInput .section_ftr,
#input_group .section_ftr,
#extra_group .section_ftr,
#extra_group2 .section_ftr,
#extra_group3 .section_ftr,
#new_group .section_ftr{
  padding-bottom:6%;
  background:url(../../image_sp/contents/section_ftr.jpg) no-repeat center bottom;
  background-size:320px auto;
  position: relative;
  bottom: -1px;
}
/*--------------------*
.section_bdy
*--------------------*/
#frmInput .section_bdy,
#input_group .section_bdy,
#extra_group .section_bdy,
#extra_group2 .section_bdy,
#extra_group3 .section_bdy,
#new_group .section_bdy{
  background:url(../../image_sp/contents/section_bdy.jpg) repeat-y center top;
  background-size:320px auto;
}

/*--------------------*
.menu_title
*--------------------*/
.menu_title{
  width:320px;
  margin: 0 auto 3%;
  color:#390606;
}
.menu_title.pack{margin-top:20px;}

.menu_title_bdy{
  background:url(../../image_sp/contents/menu_ttl_bdy.jpg) repeat-y center top;
  background-size:320px auto;
}
.menu_title_hdr{
  padding-top:3%;
  background:url(../../image_sp/contents/menu_ttl_hdr.jpg) no-repeat center top;
  background-size:320px auto;
  position: relative;
  top: -2px;
}
.menu_title_ftr{
  padding-bottom:1%;
  background:url(../../image_sp/contents/menu_ttl_ftr.jpg) no-repeat center bottom;
  background-size:320px auto;
  position: relative;
  bottom: -1px;
}
.menu_title_inner{
  width: 285px;
  margin: 0 auto 10px;
}
.menu_title h2{
  display:table;
  margin:0 auto;
  padding:15px 0 15px 70px;
  vertical-align:middle;
  font-size:1.2em;
  line-height: 1.2;
  color: #883366;
}
[class^="menu_category_"]{
  background-position:left center;
  background-repeat:no-repeat;
  background-size:60px 60px;
  height: 60px;
}
.menu_category_1 { background-image:url(../../image_sp/contents/icon/1.gif); }
.menu_category_2 { background-image:url(../../image_sp/contents/icon/2.gif); }
.menu_category_3 { background-image:url(../../image_sp/contents/icon/3.gif); }
.menu_category_4 { background-image:url(../../image_sp/contents/icon/4.gif); }
.menu_category_5 { background-image:url(../../image_sp/contents/icon/5.gif); }
.menu_category_6 { background-image:url(../../image_sp/contents/icon/6.gif); }
.menu_category_7 { background-image:url(../../image_sp/contents/icon/7.gif); }
.menu_category_8 { background-image:url(../../image_sp/contents/icon/8.gif); }
.menu_category_9 { background-image:url(../../image_sp/contents/icon/9.gif); }
.menu_category_10{ background-image:url(../../image_sp/contents/icon/10.gif);}
.menu_category_11{ background-image:url(../../image_sp/contents/icon/11.gif);}
.menu_category_12{ background-image:url(../../image_sp/contents/icon/12.gif);}
.menu_category_13{ background-image:url(../../image_sp/contents/icon/13.gif);}
.menu_category_14{ background-image:url(../../image_sp/contents/icon/14.gif);}
.menu_category_15{ background-image:url(../../image_sp/contents/icon/15.gif);}
.menu_category_16{ background-image:url(../../image_sp/contents/icon/16.gif);}
.menu_category_17{ background-image:url(../../image_sp/contents/icon/17.gif);}
.menu_category_18{ background-image:url(../../image_sp/contents/icon/18.gif);}
.menu_category_19{ background-image:url(../../image_sp/contents/icon/19.gif);}
.menu_category_20{ background-image:url(../../image_sp/contents/icon/20.gif);}
.menu_category_21{ background-image:url(../../image_sp/contents/icon/21.gif);}
.menu_category_22{ background-image:url(../../image_sp/contents/icon/22.gif);}
.menu_category_23{ background-image:url(../../image_sp/contents/icon/23.gif);}
.menu_category_24{ background-image:url(../../image_sp/contents/icon/24.gif);}
.menu_category_25{ background-image:url(../../image_sp/contents/icon/25.gif);}
.menu_category_26{ background-image:url(../../image_sp/contents/icon/26.gif);}
.menu_category_27{ background-image:url(../../image_sp/contents/icon/27.gif);}
.menu_category_28{ background-image:url(../../image_sp/contents/icon/28.gif);}
.menu_category_29{ background-image:url(../../image_sp/contents/icon/29.gif);}
.menu_category_30{ background-image:url(../../image_sp/contents/icon/30.gif);}
/*--------------------*
 *  .telling
 *--------------------*/
.telling{
  width:320px;
  margin-top:10px;
  color: #000;
}
.telling h3{position: relative;top: 1px;}
.telling OL{
  width:85%;
  margin: 0 auto;
  font-size: 1.1em;
  color: #fff;
}
.telling .section_bdy{
  background:url(./../../image_sp/input/telling/section_bdy.jpg) repeat-y center top;
  background-size:320px auto;
}
.telling .section_ftr{
  padding-bottom:10%;
  background:url(./../../image_sp/input/telling/section_ftr.jpg) no-repeat center bottom;
  background-size:320px auto;
  position: relative;
  bottom: -1px;
}
.telling .section_hdr{
  padding-top:5%;
}
.telling LI {
  list-style-type: none;
  padding-left: 40px;
  line-height: 1.4em;
  padding: 5px 5px 5px 24px;
  color: #000;
}
.telling LI.main{
  background:url("../../image_sp/input/dot1.png") no-repeat scroll 0 7px;
  background-size: 20px auto;
}
.telling LI.sub {
  background: url("../../image_sp/input/dot2.png") no-repeat scroll  0 7px;
  background-size: 20px auto;
  font-weight:bold;
}
/*--------------------*
 *  #frm_btn
 *--------------------*/
#frm_btn .free{
  text-align:center;
  font-weight:bold;
  font-size: 1.1em;
  color: #000;
  width: 90%;
  margin: 0 auto;
}
#frm_btn .price_info{
  color:#efefef;
  font-size:12px;
  width:90%;
  margin:10px auto;
}
#frm_btn .price_info .pr{
  text-align:center;
}
#frm_btn .price_info .pr a{
  color:#F9D656;
  text-decoration:underline;
}
#frm_btn .price_info .pr a:hover{
  text-decoration:none;
}
#frm_btn .price_info .price_normal:nth-of-type(2){
  margin-top:20px;
}
#frm_btn .price_info .price_normal strong{
  color:#F9D656;
  font-size:16px;
}
#frm_btn{
  margin-top:15px;
}
#frm_btn a{
  display:inline-block;
  cursor:pointer;
  text-decoration: underline;
}
#frm_btn a.btn{
  display:block;
}
#frm_btn .price_info .price_normal strong.y_price{
  color:#DC1D24;
}
#frm_btn .price_free,#frm_btn .price_charge{
  text-align:center;
  margin-bottom: 10px;
}
#frm_btn .price_normal{
  text-align:left;
}
/*--------------------*
 *  .severalmenu
 *--------------------*/
.severalmenu{
  position:relative;
  min-height:90px;
}
.severalmenu .icon{
  position:absolute;
  top:10px;
  left:5px;
  width:60px;
  height:60px
}
.severalmenu .menu_info{
  padding:10px 10px 10px 75px;
}
/*.severalmenu,
.menu_info{
  margin-top:5px;
}*/
.price_info{
  font-size:1em;
  text-align:right;
  margin-top:5px;
  font-weight: bold;
  color: #242a7a;
}
.severalmenu .menu_info .price_info strong{
  color:#C00000;
}
/*--------------------*
#new_group
*--------------------*/
#new_group h2{
  position: relative;
  top: 1px;
}
#new_group{
  width: 320px;
  margin:0 auto 1em;
}
#new_group .menu_info .pr strong {
  color: #d00079;
  font-size: 0.9em;
}
#new_group h4{
  color:#7F007F;
}
#new_group .severalmenu{
  width:92%;
  margin:0 auto 10px;
}
#new_group .price_info .price_info_btn{
  width:80%;
  margin:0 auto;
}
.additional_day{
  font-size:11px;
  font-weight:bold;
  text-align:left;
}
#new_group .free_info {
  width: 80%;
  margin: 0 auto;
}

/*--------------------*
#rec_single
*--------------------*/
#rec_single{
  width:320px;
  margin:1em auto;
}
#rec_single .price_info {
  margin-right: 5px;
}
#rec_single h4 A{
  color: #ff0;
  font-weight: normal;
  font-size: 1.2em;
  text-align: left;
  line-height: 1.3em;
}
#rec_single .severalmenu{
  width:92%;
  margin: 0 auto 10px;
}
#rec_single .inner_bdy .ttl_font {
  width: 280px;
  margin: 15px auto;
  text-align: left;
}
#rec_single UL {
  width: 95%;
  margin: 10px auto;
  list-style: none;
}
#rec_single LI {
  width: 50%;
  float: left;
  text-align: center;
}
#rec_single .section_bdy IMG {
  margin:  0;
}
#rec_single .att_txt {
  font-size: 0.7em;
  width: 300px;
  margin: 0 auto;
  font-weight: bold;
  color: #fefefe;
}
#rec_single h2 .balloon P{
  line-height: 1.6em;
}
#rec_single h2 .balloon {
  position: absolute;
  width: 200px;
  top: -12px;
  left: 117px;
  padding: 10px;
  font-size: 0.9em;
  line-height: 1.6em;
  font-weight: normal;
  text-shadow: 0 0 3px #000;
}

/*--------------------*
#extra_group
*--------------------*/
#extra_group h3{ position: relative; top: -1px; }
#extra_group{
  margin:1em auto ;
  width:320px;
}
#extra_group h4 A,
#extra_group A h4{
  color:#7F007F;
}
#extra_group .severalmenu{
  width:92%;
  margin:0 auto 10px;
}
#extra_group .severalmenu .icon{
  width:70px;
}
#extra_group .mini_caption{
  color:#fff;
  text-align:center;
  font-size: 1.1em;
}
#extra_group strong,
#extra_group .price_discount{
  color: #ab1c1c;
}
#extra_group .price_info{
  margin-right: 5px;
}
#extra_group .ttl_bg_bdy{
  background:url(../../image_sp/index/extra_group/title_bdy.jpg) repeat-y center top;
  background-size:300px auto;
  margin:0 auto 5px;
  width:300px;
}
#extra_group .ttl_bg_ftr{
  padding-bottom:1%;
  background:url(../../image_sp/index/extra_group/title_ftr.jpg) no-repeat center bottom;
  background-size:300px auto;
}
#extra_group .ttl_bg_hdr{
  padding-top:3%;
  background:url(../../image_sp/index/extra_group/title_hdr.jpg) no-repeat center top;
  background-size:300px auto;
}

#extra_group h3 {
  text-shadow: 0 0 1px #000;
  width: 92%;
  margin: 0 auto ;
  padding: 3px 5px;
  box-sizing: border-box;
  color: #fff;
  font-size: 1.1em;
  text-align: center;
  font-weight: normal;
  background-color: #C9008A;
}
/*--------------------*
#free_group
*--------------------*/
#free_group h2{ position: relative; top: 1px; }
#free_group{
  width:320px;
  margin:1em auto;
}
#free_group .section_hdr{
  background-size:100% auto;
  overflow:hidden;
  padding-top: 0%;
}
#free_group .severalmenu {
  width: 92%;
  margin: 0 auto;
}
#free_group .special_exp_outer {
  text-align: center;
}
#free_group .special_exp {
  display: inline-block;
  position: relative;
  height: 28px;
  line-height: 28px;
  vertical-align: middle;
  text-align: center;
  padding: 0 50px;
  font-size: 1.1em;
  background: #0F3B05;
  color: #FFF;
  box-sizing: border-box;
  margin: 10px auto 0;
}
#free_group H4 {color:#7F007F;}
#free_group .special_exp:before, #free_group .special_exp:after{
  position: absolute;
  content: '';
  width: 0px;
  height: 0px;
  z-index: 1;
}
#free_group .special_exp:before{
  top: 0;
  left: 0;
  border-width: 14px 0px 14px 8px;
  border-color: transparent transparent transparent #F4F4F4;
  border-style: solid;
}

#free_group .special_exp:after{
  top: 0;
  right: 0;
  border-width: 14px 8px 14px 0px;
  border-color: transparent #F4F4F4 transparent transparent;
  border-style: solid;
}
#free_group .section_ftr{
  padding-bottom:5%;
}
#free_group h2 .balloon P{
  line-height: 1.6em;
}
#free_group h2 .balloon {
  position: absolute;
  width: 170px;
  top: 15px;
  left: 140px;
  padding: 10px;
  font-size: 0.9em;
  line-height: 1.6em;
  font-weight: normal;
  text-shadow: 0 0 3px #000;
}
#free_group .section_ftr{
  padding-bottom:5%;
  background:url(../../image_sp/index/free_group/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#free_group .section_bdy{
  background:url(../../image_sp/index/free_group/section_bdy.jpg) repeat-y 50% top;
  background-size:100% auto;
}
#free_group .menu_bdy{
  background:url(../../image_sp/index/free_group/menu_bdy.jpg) repeat-y center top;
  background-size:300px auto;
  margin:0 auto;
  width:300px;
}
#free_group .menu_ftr{
  padding-bottom:1%;
  background:url(../../image_sp/index/free_group/menu_ftr.jpg) no-repeat center bottom;
  background-size:300px auto;
}
#free_group .menu_hdr{
  padding-top:1%;
  background:url(../../image_sp/index/free_group/menu_hdr.jpg) no-repeat center top;
  background-size:300px auto;
}
/*--------------------*
#extra_group2
*--------------------*/
#extra_group2 .btn_exp {
  width: 91%;
  margin: 5px auto 0;
  font-weight: bold;
  color: #000;
  font-size: 0.7em;
}
#extra_group2{
  width:320px;
  margin:0 auto;
}
#extra_group2 H2{
  position: relative;
  top: 1px;
}
#extra_group2 H4 {color:#7F007F;}
#extra_group2 .section_ftr{
  padding-bottom:10%;
}
#extra_group2 .price_info{
  padding-right:5px;
}
#extra_group2 .menu_info .pr strong {
  color: #d00079;
  font-size: 0.9em;
}
#extra_group2 .severalmenu {
  width: 92%;
  margin: 0 auto 10px;
}

#extra_group2 h3.ttl_font {
  width: 92%;
  margin: 0 auto 5px;
  padding: 5px;
  box-sizing: border-box;
  color: #FFFBFE;
  font-size: 1.1em;
  text-align: center;
  font-weight: normal;
  background-color: #A21D37;
}


/*--------------------*
#footer
*--------------------*/
#footer{
  margin-top:2%;
}
#footer #footernavi {
  margin: 2% 0 5%;
  text-align: center;
}
#footer a{
  text-decoration: underline;
}
#footer #footernavi ul{
  display:table;
  width:100%;
  margin:5px 0;
  padding:5px 0;
  table-layout:fixed;
  border-collapse:separate;
  border-spacing:5px;
  list-style:none;
}
#footer #footernavi ul li{
  display:table-cell;
  text-align:center;
  border-right:solid 1px #f0d29c;
}
#footer #footernavi ul li:last-child{
  border:none;
}
#footer #footernavi ul li a{
  color:#fff;
  width:100%;
}
#footer #footernavi ul li a:hover{
  color:#AAA;
}
#footer #footernavi ul li strong{
  color:#AAA;
}
#footer #footerCopy{
  text-align:center;
}
#footer #footerCopy #zapCopy{
  font-size:11px;
  margin-bottom: 20px;
}
/*--------------------*
.icon_category_
*--------------------*/
[class^="icon_category_"]{
  display:inline-block;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
  width:60px;
  height:60px;
  background-size:100% 100%;
  vertical-align:middle;
}
.icon_category_1 { background-image:url(../../image_sp/contents/icon/1.gif); }
.icon_category_2 { background-image:url(../../image_sp/contents/icon/2.gif); }
.icon_category_3 { background-image:url(../../image_sp/contents/icon/3.gif); }
.icon_category_4 { background-image:url(../../image_sp/contents/icon/4.gif); }
.icon_category_5 { background-image:url(../../image_sp/contents/icon/5.gif); }
.icon_category_6 { background-image:url(../../image_sp/contents/icon/6.gif); }
.icon_category_7 { background-image:url(../../image_sp/contents/icon/7.gif); }
.icon_category_8 { background-image:url(../../image_sp/contents/icon/8.gif); }
.icon_category_9 { background-image:url(../../image_sp/contents/icon/9.gif); }
.icon_category_10{ background-image:url(../../image_sp/contents/icon/10.gif);}
.icon_category_11{ background-image:url(../../image_sp/contents/icon/11.gif);}
.icon_category_12{ background-image:url(../../image_sp/contents/icon/12.gif);}
.icon_category_13{ background-image:url(../../image_sp/contents/icon/13.gif);}
.icon_category_14{ background-image:url(../../image_sp/contents/icon/14.gif);}
.icon_category_15{ background-image:url(../../image_sp/contents/icon/15.gif);}
.icon_category_16{ background-image:url(../../image_sp/contents/icon/16.gif);}
.icon_category_17{ background-image:url(../../image_sp/contents/icon/17.gif);}
.icon_category_18{ background-image:url(../../image_sp/contents/icon/18.gif);}
.icon_category_19{ background-image:url(../../image_sp/contents/icon/19.gif);}
.icon_category_20{ background-image:url(../../image_sp/contents/icon/20.gif);}
.icon_category_21{ background-image:url(../../image_sp/contents/icon/21.gif);}
.icon_category_22{ background-image:url(../../image_sp/contents/icon/22.gif);}
.icon_category_23{ background-image:url(../../image_sp/contents/icon/23.gif);}
.icon_category_24{ background-image:url(../../image_sp/contents/icon/24.gif);}
.icon_category_25{ background-image:url(../../image_sp/contents/icon/25.gif);}
.icon_category_26{ background-image:url(../../image_sp/contents/icon/26.gif);}
.icon_category_27{ background-image:url(../../image_sp/contents/icon/27.gif);}
.icon_category_28{ background-image:url(../../image_sp/contents/icon/28.gif);}
.icon_category_29{ background-image:url(../../image_sp/contents/icon/29.gif);}
.icon_category_30{ background-image:url(../../image_sp/contents/icon/30.gif);}
/*--------------------*
.icon_new
*--------------------*/
.icon_new{
  display:inline-block;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
  width:60px;
  height: 22px;
  background-size:100% 100%;
  margin-top: 3px;
}
.icon_new { background-image:url(../../image_sp/contents/new.gif); }
/*--------------------*
.charge_btn
.free_btn
.allfree_btn
*--------------------*/
.charge_btn,.free_btn,.allfree_btn{
  width:95%;
  margin:0 auto;
  text-align:center;
}
.charge_btn{
}
.free_btn{
}
.allfree_btn{
  margin-bottom:10px;
}

/*--------------------*
.imited_announce
*--------------------*/
.limited_announce{
  border: 1px solid #75881D;
  margin: 2% auto;
  padding: 3%;
  width: 82%;
  color: #fff;
}
.limited_announce .section_bdy{
  background-color:#DAD2A5;
}
.limited_announce .section_ftr{
  padding-bottom:15px;
}
.limited_announce .severalmenu{
  margin-top:0;
}
.limited_announce .detail_txt P{
  width:90%;
  margin:0 auto;
  font-size:1.2em;
  color:#0B0D02;
  line-height:1.4em;
}
/*--------------------*
 *  .price_info2
 *--------------------*/
.price_info2 {
  color: #fff;
  font-size: 12px;
  margin: 10px auto;
  width: 90%;
}
.price_info2 P.pr strong{
  color:#FFFF00;
}
#frmInput .price_info2 .pr A {
  color: #AED1E0;
  font-weight: bold;
  text-decoration: underline;
}
.price_info2 .price_normal strong.y_price {
  color: #f77bde;
  font-size: 16px;
}
.price_info2 .price_normal strong {
  color: #FFFF00;
  font-size: 16px;
}
.price_info2 .pr A ,
.price_info2 .info_title {
  color: #ffff00;
}
span.attention_sex {
  color: #BB1C1C;
  font-size: 0.8em;
}
/*--------------------*
 *  #frmInput
 *--------------------*/
#frmInput span{font-size:1.2em;color: #592508;}
#frmInput input[type="text"]{
  text-align:left;
  width:95%;
  padding:3px ;
  height: 32px;
  font-size: 1.4em;
}
#frmInput table{
  width:270px;
  margin:10px auto 0;
}
#frmInput th{
  margin: 8px auto 2px;
  color:#592508;
  vertical-align: middle;
  width: 30px;
}
#frmInput .tr_sex th{
  padding-top:15px;
}
#frmInput th.ttl_font,
#frmInput th .ttl_font{
  display: inline-block;
  font-size: 1em;
}
#frmInput .input_tbl span.hissu {
  color: #B01212;
  font-size: 13px;
}
#frmInput td{
  text-align:left;
  vertical-align:middle;
  color:#010000;
  padding: 5px 0 5px 4px;
}
#frmInput .tr_caution TD {
  padding:5px 0;
  font-size: 1.2em;
}
.tr_caution{
  color:#FFF;
  font-size:10px;
  text-align:left;
  width:100%;
  margin:5px auto;
}
.tr_caution p {
  padding: 1px 0;
}
input[id^="male"]{
  margin-left:20px;
}
#frmInput .input_tbl .tr_caution_sex SMALL {
  color: #dc1d24;
}
#frmInput label{
  font-size: 1.4em;
}
#frmInput .input_tbl P small{
  color:#000;
  text-align:left;
  width:100%;
  font-size: 13px;
}
#frmInput P span, #frmInput P.input_attention a {
  color: #C6000D;
}
#frmInput P.input_attention a {
  text-decoration: underline;
}
#frmInput .tr_caution TD {
  color:#AB0000;
  padding:5px 0;
}
#frmInput P.sex_caution {
  margin: 10px auto 0;
  text-align: left;
  color: #000;
  width: 280px;
}
#frmInput .input_other {
  margin-top: 7%;
}
#frmInput .input_tbl SMALL.hissu {
  color: #DC1D24;
}
#frmInput .input_tbl SELECT {
  vertical-align: bottom;
  width:64px;
  padding: 3px;
  border: 1px solid #ABADB3;
  background-color: #ffffff;
  background-image: url(../../image_sp/input/arrow.png);
  background-repeat: no-repeat;
  background-position: 96% center;
  -webkit-background-size: 10px;
  background-size: 10px;
  font-size: 1.2em;
  height: 32px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
#frmInput .input_tbl SELECT.sexSelect {width:150px;}
#frmInput .input_tbl SELECT.select_year {
  vertical-align: bottom;
}
select::-ms-expand {
  display: none;
}
.input_attention {
  color: #000;
  width: 280px;
  margin: 10px auto 0;
}
/*--------------------*
 *  #privacy
 *--------------------*/
#privacy{
  width:90%;
  margin:0 auto;
}
#privacy p{
  font-size:13px;
  margin:15px auto;
  padding: 4% ;
  color: #000;
  border: 1px solid #7D6E36;
}
#privacy a{
  color: #C6000D;
  font-size: 11px;
  text-decoration: underline;
}
/*--------------------
.text_img_new
--------------------*/
[class^="att_0"] {
  text-shadow: 1px 0px 1px #1B101E,-1px 0px 1px #1B101E, 0px -1px 1px #1B101E,-1px 0px 1px #1B101E, -1px 1px 1px #1B101E,1px 1px 1px #1B101E, -1px -1px 1px #1B101E,1px -1px 1px #1B101E, 2px 0px 2px #002300,-2px 0px 2px #002300, 0px -2px 2px #002300,-2px 0px 2px #002300, -2px 2px 2px #002300,2px 2px 2px #002300, -2px -2px 2px #002300,2px -2px 2px #002300;
  position: absolute;
  font-size: 0.5em;
  color: #D3D3D3;
  line-height: 1.2em;
  font-weight: normal;
}
.text_img_new {
  position: relative;
}
.text_img_new .att_0 {
  top: 0px;
  right: 5px;
}
.text_img_new .att_0_text {
  top: 37px;
  right: 10px;
}
#rec_single h2 {
  position: relative;
  margin-top: 30px;
}
#rec_single .att_0 {
  top: 113px;
  left: 146px;
}
#rec_single .att_0_text {
  top: 200px;
  right: 10px;
}
#extra_group2 .att_0 {
  top: 18px;
  left: 118px;
}
#extra_group2 .att_0_text {
  top: 80px;
  right: 10px;
}
/*--------------------*
#form_attention
*--------------------*/
#form_attention {
  font-size: 0.9em;
  margin: 0 auto;
  width: 320px;
}
#form_attention P.title {
  font-weight: bold;
  padding: 2%;
  text-align: center;
}
#form_attention .contents {
  padding: 0 2 10px;
  text-align: left;
}
#form_attention .contents ol{
  margin:0 auto;
}
#form_attention .contents ol li{
  margin: 1em 0;
  padding:0 10px ;
}
#form_attention P.attention {
  margin: 1em 0;
  padding:0 10px ;
}

#form_attention dl {
  border-bottom: 1px solid #000000;
  border-right: 1px solid #000000;
  font-size: 0.9em;
  height: 98px;
  text-align: center;
  width: 312px;
  margin: 0 auto;
}
#form_attention dt ,
#form_attention dd ,
#form_attention dt.character ,
#form_attention dd.character {
  border-left: 1px solid #000000;
  border-top: 1px solid #000000;
  float: left;
  height: 19px;
  padding: 5px 0;
}
#form_attention dt ,
#form_attention dt.character {
  width: 50px;
  color: #ffffff;
}
#form_attention dd ,
#form_attention dd.character {
  color: #000000;
  width: 19px;
}
#form_attention dt {
  background-color: #4F6228;
}
#form_attention dt.character {
  background-color: #e26b0a;
}
#form_attention dd {
  background-color: #C4D79B;
}
#form_attention dd.character {
  background-color: #fabf8f;
}
#page_colse {
  margin: 3% auto;
  text-align: center;
}
#page_colse A{text-decoration: underline;}
#footer #footerCopy {
  text-align: center;
}
/*--------------------*
.start_btn
*--------------------*/
.start_btn{
  width: 80%;
  margin: 0 auto 5%;
  max-width: 460px;
}
.start_btn a p{
  background-repeat: no-repeat;
  background-size: 100%;
  width: 100%;
}